MinovaEasy - Bug #2875

Validasi Overtime Web
07/11/2024 04:02 PM - jihad ....

Status: Closed Start date: 07/11/2024
Priority: Normal Due date: 07/19/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Azid,

Saat ingin ngajuin overtime, ketika save tidak bisa mengajukan, berikut ss-an-nya:

Information 4

# » Level Anda tidak berhak mengajukan lembur

Menu: Overtime

Port: http://easy.minovais.com
Server: 89

DB: MinovaES_Easy

Terima kasih.

History

#1 - 07/12/2024 09:57 AM - Kezia Pawitra Yulianti
- Due date set to 07/19/2024

- Status changed from New to Assigned

#2 - 07/16/2024 03:03 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to jihad ....

dear jihad ,, udah bisa di test ya

makasih

#3 - 07/24/2024 10:38 AM - jihad ....
- Status changed from QA Test to Closed

terima kasih mas
